.. _vim.fault.InvalidState: ../../vim/fault/InvalidState.rst


vim.fault.VmPowerOnDisabled
===========================
    :extends:

        `vim.fault.InvalidState`_

  This exception is thrown if the power-on of a virtual machine is attempted when the operation is disabled on the host

Attributes:




